## librdf-queryx-lazy-perl 0.002

=== debian/changelog ===
librdf-queryx-lazy-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#749928.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 20:51:59 +0200
