=== debian/control ===
Source: librdf-queryx-lazy-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 librdf-query-perl,
 libcommon-sense-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-queryx-lazy-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-queryx-lazy-perl.git
Homepage: https://metacpan.org/release/RDF-QueryX-Lazy

Package: librdf-queryx-lazy-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: avoid all those boring PREFIX definitions
 RDF::QueryX::Lazy is a fairly trivial subclass of RDF::Query that
 auto-defines many prefixes for you, so you can be lazy.  It should have
 most of the common ones in there.
 .
 Oh yeah, and if you want, you can pass a key 'lazy' in the RDF::Query
 %options hash with additional prefix mappings.
