## librdf-queryx-lazy-perl 0.003

=== debian/changelog ===
librdf-queryx-lazy-perl (0.003-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Aug 2025 21:32:33 +0200

librdf-queryx-lazy-perl (0.003-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1046677)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 18:00:28 +0100

librdf-queryx-lazy-perl (0.003-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:04:45 +0100

librdf-queryx-lazy-perl (0.003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:40 +0100

librdf-queryx-lazy-perl (0.003-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Switch packaging to Dist::Inkt.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Add alternate git source URL.
    + Extend coverage for main upstream author to include recent years.
    + Drop coverage of no longer included convenience code copies.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Oct 2014 16:07:24 +0200
