=== debian/control ===
Source: librdf-queryx-lazy-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 librdf-query-perl,
 libcommon-sense-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-queryx-lazy-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-queryx-lazy-perl
Homepage: https://metacpan.org/release/RDF-QueryX-Lazy
Testsuite: autopkgtest-pkg-perl

Package: librdf-queryx-lazy-perl
Architecture: all
Depends:
 librdf-query-perl,
 libcommon-sense-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: avoid all those boring PREFIX definitions
 RDF::QueryX::Lazy is a fairly trivial subclass of RDF::Query that
 auto-defines many prefixes for you, so you can be lazy.  It should have
 most of the common ones in there.
 .
 Oh yeah, and if you want, you can pass a key 'lazy' in the RDF::Query
 %options hash with additional prefix mappings.
