=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/RDF-QueryX-Lazy-([\d.]+)\.tar\.gz
https://metacpan.org/release/RDF-QueryX-Lazy/ .*/RDF-QueryX-Lazy-([\d.]+)\.tar\.gz
